Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# ipe::StyleSheet::TitleStyle Struct Reference

Style of the title on a page. More...

`#include <ipestyle.h>`

List of all members.

## Public Attributes

- bool iDefined
- Vector iPos
- Attribute iSize
- Attribute iColor
- THorizontalAlignment iHorizontalAlignment
- TVerticalAlignment iVerticalAlignment

## Detailed Description

Style of the title on a page.

## Member Data Documentation

bool ipe::StyleSheet::TitleStyle::iDefined

Has a TitleStyle been defined in the style sheet?

Vector ipe::StyleSheet::TitleStyle::iPos

Position on the page (in Ipe coordinate system)

Attribute ipe::StyleSheet::TitleStyle::iSize

Text size.

Attribute ipe::StyleSheet::TitleStyle::iColor

Text color.

THorizontalAlignment ipe::StyleSheet::TitleStyle::iHorizontalAlignment

Horizontal alignment.

TVerticalAlignment ipe::StyleSheet::TitleStyle::iVerticalAlignment

Vertical alignment.

The documentation for this struct was generated from the following file:

- ipestyle.h